.product-box-wrap {
    margin: 16px 0 0;
}

.product-box-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    margin: 0;
    color: #FF4200;
}

.product-box-list {
    margin: 13px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: auto;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
}

.product-box-item {
    position: relative;
    padding: 0 4px 10px;
    z-index: 0;
    white-space: normal;
    -webkit-box-flex: 0;
    max-width: 156px;
    -ms-flex: 0 0 156px;
    flex: 0 0 156px;
}

.product-box-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 4px;
    width: -webkit-calc(100% - 8px);
    width: -moz-calc(100% - 8px);
    width: calc(100% - 8px);
    height: 100%;
    border: 1px solid #BDBDBD;
    z-index: -1;
}

.product-box-item:first-child {
    padding: 0 4px 10px 7px;
    max-width: 159px;
    -ms-flex: 0 0 159px;
    flex: 0 0 159px;
}

.product-box-item:first-child::before {
    left: 7px;
    width: -webkit-calc(100% - 11px);
    width: -moz-calc(100% - 11px);
    width: calc(100% - 11px);
}

.product-box-item:last-child {
    padding: 0 7px 10px 4px;
    max-width: 159px;
    -ms-flex: 0 0 159px;
    flex: 0 0 159px;
}

.product-box-item:last-child::before {
    left: 4px;
    width: -webkit-calc(100% - 11px);
    width: -moz-calc(100% - 11px);
    width: calc(100% - 11px);
}

.product-box-img {
    display: block;
    position: relative;
    width: 100%;
    height: 111px;
}

.product-box-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-box-item h3 {
    padding: 0 8px;
    margin: 12px 0 0;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
}

.product-box-price {
    margin: 8px 0 0;
    padding: 0 8px;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
}

.product-box-address {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    color: #333;
    margin: 8px 0 0;
    padding: 0 8px;
}

.product-box-tag {
    position: absolute;
    top: 0;
    left: 4px;
}

.product-box-item:first-child .product-box-tag {
    left: 7px;
}

.product-box-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-box-tag span {
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    display: block;
    float: left;
    color: #FFF;
    padding: 5px 12px;
    background: #4CAF50 none;
    -webkit-border-radius: 0 0 2px 2px;
    -moz-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-box-item.is-new .product-box-tag span {
    background: #207BC1 none;
}

.product-box-sell.product-box-wrap {
    margin: 24px 0 0;
}

.product-box-tab {
    margin: 6px 0 0;
    padding: 0;
    list-style: none;
    width: 100vw;
    position: relative;
    left: -7px;
    white-space: nowrap;
    overflow-x: auto;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: -ms-flexbox;
    display: flex;
    z-index: 0;
}

.product-box-tab li {
    margin: 0 8px 0 0;
}

.product-box-tab li:last-of-type {
    margin: 0;
    padding: 0 7px 0 0;
}

.product-box-tab li:first-of-type {
    padding: 0 0 0 7px;
}

.product-box-tab button {
    display: block;
    border: 1px solid #BDBDBD;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 13px;
    line-height: 15px;
    padding: 3px 10px 4px;
    height: 24px;
    color: #333;
    background: transparent none;
}

.product-box-tab li.active button {
    color: #207BC1;
    background: #F2F0F0 none;
}

.product-box-sell .product-box-list {
    display: none;
}

.product-box-sell .product-box-list.active {
    display: -ms-flexbox;
    display: flex;
}

.product-box-sell .product-box-item::before {
    background: #F3F3F3 none;
}

.product-related.product-box-wrap .product-box-title {
    color: #333;
}